"SSOAuthButtonCancel" = "Cancelar";
"SSOAuthButtonGoIncognito" = "Usar sem uma conta";
"SSOAuthButtonGoIncognitoApp" = "Usar %@ sem uma conta";
"SSOAuthButtonAddAnotherAccount" = "Adicionar conta";
"SSOAuthErrorInternal" = "Ocorreu um erro interno.";
"SSOAuthErrorKeychain" = "Não foi possível armazenar nem ler os itens do armazenamento seguro.";
"SSOAuthErrorMismatchedEmail" = "O endereço de e-mail fornecido (%1$@) não corresponde ao endereço de e-mail original esperado (%2$@).";
"SSOAuthErrorServer" = "Erro no servidor";
"SSOAuthErrorUnexpectedResponse" = "Resposta inesperada do servidor.";
"SSOAuthTitleSignIn" = "Fazer login";
"SSOAuthUnnamedAccount" = "Conta sem nome";
"SSOAuthRemoveAccount" = "Remover";
"SSOAuthButtonSwitchAccount" = "Mudar de conta";
"SSOAuthButtonManageAccounts" = "Gerenciar contas";
"SSOAuthButtonSignIn" = "Fazer login";
"SSOAuthErrorAccountUnknownError" = "Não foi possível fazer o login nesta conta.";
"SSOAuthErrorServerError" = "Servidor indisponível";
"SSOAuthErrorNetworkError" = "Rede indisponível";
"SSOAuthErrorUnableToSignOut" = "Não foi possível sair";
"SSOAuthErrorUnableToAddAccount" = "Não é possível adicionar outra conta";
"SSOAuthButtonDone" = "Concluído";
"SSOAuthMessageRemovingAccount" = "Removendo conta";
"SSOAuthRemoveAccountConfirmationMessageV3" = "Esta conta e os dados não salvos serão removidos de %@ e de outros aplicativos do Google neste dispositivo";
"SSOAuthButtonOK" = "Ok";
"SSOAuthMDMError" = "Alerta da política do dispositivo";
"SSOAuthUnknownError" = "Erro desconhecido";
"SSOAuthButtonContinueSignInFullName" = "Continuar como %@";
"SSOAuthButtonContinueSignInDefault" = "Continuar";
"SSOAuthRemoveAccountAlertTitle" = "Remover conta %@?";
"SSOAuthAppTransportSecurityErrorMessage" = "Não foi possível conectar-se com segurança ao provedor de identidades. Entre em contato com o administrador de %@ para resolver o problema.";
"SSOAuthSelectDefaultAccountTitle" = "Selecionar uma conta padrão";
"SSOAuthSelectDefaultAccountMessage" = "A conta padrão deste dispositivo é usada para personalizar sua experiência nos serviços do Google, a não ser que você tenha especificado outra conta.";
"SSOAuthSelectDefaultAccountFineprint" = "Isso pode incluir serviços do Google que você está usando pela primeira vez e anúncios do Google exibidos em apps de terceiros. As contas em que a Personalização de anúncios foi desativada, incluindo algumas do G Suite, não devem ser afetadas em experiências de anúncios.\n\nEssa configuração pode ser selecionada para outra conta a qualquer momento no menu de contas.";
"SSOAuthDefaultAccountMessage" = "%@ (%@) é sua conta padrão.";
"SSOAuthButtonSwitchDefaultAccount" = "Alterar conta padrão";
"SSOAuthActionSheetSignInTitle" = "Fazer login em uma Conta do Google";
"SSOAuthActionSheetSignUpTitle" = "Criar uma Conta do Google";
